# Translation of attica_kde.po to Catalan
# Copyright (C) 2009 This_file_is_part_of_KDE
# This file is distributed under the license LGPL version 2 or later.
#
# Josep Ma. Ferrer <txemaq@gmail.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: attica_kde\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 12:32+0000\n"
"PO-Revision-Date: 2010-01-23 18:53+0000\n"
"Last-Translator: Josep Ma. Ferrer <Unknown>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 06:03+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kdeplatformdependent.cpp:103
msgid ""
"Should the password be stored in the configuration file? This is unsafe."
msgstr ""
"S'ha de desar la contrasenya en el fitxer de configuració? Això és insegur."

#: kdeplatformdependent.cpp:104
msgid "Social Desktop Configuration"
msgstr "Configuració de l'escriptori social"

#: kdeplatformdependent.cpp:197
msgid "Open Collaboration Providers"
msgstr "Proveïdors «Open Collaboration»"
